Subject: WWII-L Digest - 11 Jul 1993 to 12 Jul 1993

From: Automatic digest processor <[email-masked]>
Date: Tue, 13 Jul 1993 00:00:49 -0400

There are 2 messages totalling 134 lines in this issue.

Topics of the day:

  1. PARA WINGS
  2. Letter from Einstein to FDR...

----------------------------------------------------------------------

Date:    Mon, 12 Jul 1993 09:29:12 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: PARA WINGS

>Bear,
>
>Thanks for the reply.  I do suspect that these were some sort of
>unauthorized design..possibly related to the AF Academy.
>
>Also, I have another question related to jumping.  On HALO jumps...which
>are by nature "stealthy" how do Army jumpers deal with that gawdawful
>noise caused by the slider panel rustling in the breeze. Parachutes make
>a prounounced "pop" on opening but the noise caused by the slider must
>put the jumper at risk from aware enemy sentries/patrols.  I am a
>beginning civil jumper and have noticed that the noise from a couple of
>ram airs can be quite loud. Have noticed that some experienced jumper
>will somehow  stow their deployed sliders behind their helmets for a
>nice quiet ride...but I dont think I could do this on the Strong/Manta
>rigs I have been jumping.
>
>Has the Army been able to develop a "stealth" slider...this might be
>something worthwhile to develop.
>
>Max C. Calderwood
>University of Southern Maine
>Gorham, ME
>[email-masked]
>

Max,  a few answers that may or may not fit the bill:

1)  As far as I know, there are no "stealth" sliders.  Yes, the parachutes
do make a bit of noise.  But the key is that you want to land where the enemy
is NOT!  You are VERY vulnerable during your approach to land, and then the
next few minutes after you land until you get your gear picked up and put your
weapon into operation.

2)  HALO and HAHO teams in general do not land anywhere near an enemy position.
Depending on the terrain, weather, visibility, etc. they could land 2-3 kms
or as far as 10-25 km from an objective. The best way to be sneaky is to start
off where the enemy isn't, so you know that you are secure, then close in.

3)  Not the same as a jump by the Rangers or the 82nd Airborne.  A low altitude
static line mass tactical jump is made to put the max number of soldiers on the
ground in the quickest time, even on top of an objective (like seizing an
airfield, for example).

See ya,

Bear

------------------------------

Date:    Mon, 12 Jul 1993 18:54:15 EST
From:    Larry Jewell <[email-masked]>
Subject: Letter from Einstein to FDR...

Albert Einstein
Old Grove Rd.
Nassau Point
Peconic, Long Island
August 2d, 1939

F. R. Roosevelt
President of the United States
White House
Washington, D.C.

Sir;

Some recent work by E. Fermi and L. Szilard, which has been
communicated to me in manuscript, leads me to expect that the
element uranium may be turned into a new and important source of
energy in the immediate future.  Certain aspects of the
situation which has arisen seem to call for watchfulness and, if
necessary, quick action on the part of the Administration.  I
believe therefore that it is my duty to bring to your attention
the following facts and recommendations.

In the course of the last four months it has been made probable-
through the work of Loiot in France as well as Fermi and Szilard
in America-that it may become possible to set up a nuclear chain
reaction in a large mass of uranium, by which vast amounts of
power and large quantities of new radium-like elements would be
generated.  Now it appears almost certain that this could be
achieved in the immediate future.

This new phenomenon would also lead to the construction of
bombs, and it is conceivable-though much less certain-that
extremely powerful bombs of a new type may thus be constructed.
A single bomb of this type, carried by boat and exploded in a
port, might very well destroy the whole port together with some
of the surrounding territory.  However, such bombs might very
well prove to be too heavy for transportation by air.

The United States has only very poor ores of uranium in moderate
quantities.  There is some good ore in Canada and the former
Czechoslovakia, while the most important source of uranium is
the Belgian Congo.

In view of this situation you may think it desirable to have
some permanent contact maintained between the Administration and
the group of physicists working on chain reactions in America.
One possible way of achieving this might be for you to entrust
with this task a person who has your confidence who could
perhaps serve in an unofficial capacity.  His task might
comprise the following:

a) to approach Government Department, keep them informed of the
further development, and put forward recommendations for
Government actions, giving particular attention to the problems
of securing a supply of uranium ore for the United States.

b) to speed up the experimental work, which is at present being
carried on within the limits of the budgets of University
laboratories, by providing funds, if such funds be required,
through his contacts with private persons who are willing to
make contributions for this cause, and perhaps also by obtaining
the co-operation of industrial laboratories which have the
necessary equipment.

I understand that Germany has actually stopped the sale of
uranium from the Czechoslovakian mines which she has taken over.
That she should have taken such an early action might perhaps be
understood on the ground that the son of the German Under-
Secretary of State, von Weizacker, is attached to the Kaiser-
Wilhelm-Institut in Berlin where some of the American work on
uranium is now being repeated.

Your very truly,
(signed) A. Einstein

------------------------------

End of WWII-L Digest - 11 Jul 1993 to 12 Jul 1993
*************************************************